[Format]
Type=PortableApps.comFormat
Version=0.9.6

[Details]
Name=On-Screen Keyboard Portable
Publisher=PortableApps.com & Randy Moore
Homepage=PortableApps.com/OSKPortable
Category=Accessibility
Description=A portable on-screen keyboard manager.
InstallSize=0.5

[License]
Shareable=true

[Version]
PackageVersion=1.0.0.0
PackageRevision=0
DisplayVersion=1.0

[Control]
Icons=1
Start=On-ScreenKeyboardPortable.exe